---
group:
  name: 'Veal98'
  description: ''
  projects:
  - name: 'cs-wiki'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'loginandregist_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ssm_studentmanager'
    description: ''
    mirrorRelease: false
    topic: ''
  